<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Elegir países con C</title>
</head>
<body>
    <h1>Elegir de un array de países los que comienzan con "C" </h1>
    <script src="program.js"></script>
</body>
</html>